#!/bin/sh
#
# $FreeBSD: ports/net/openradius/files/openradiusd.sh,v 1.1 2005/04/14 14:30:21 pav Exp $
#
# PROVIDE: radiusd
# REQUIRE: DAEMON
# KEYWORD: FreeBSD
#
# Add the following line to /etc/rc.conf to enable radiusd:
#
# radiusd_enable="YES"
#

radiusd_enable=${radiusd_enable-"NO"}
radiusd_flags=${radiusd_flags-"-o /var/log/openradius.log"}

. /etc/rc.subr

name=radiusd
rcvar=`set_rcvar`

command=/usr/local/sbin/${name}

load_rc_config ${name}
run_rc_command "$1"
